Subject: linux-next: build warning after merge of the slave-dma tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 12 Aug 2019 17:14:11 +1000

Hi all,

After merging the slave-dma tree, today's linux-next build (arm
multi_v7_defconfig) produced this warning:

WARNING: "omap_dma_filter_fn" [vmlinux] is a static EXPORT_SYMBOL_GPL
WARNING: "edma_filter_fn" [vmlinux] is a static EXPORT_SYMBOL

Introduced by commits

  9c71b9eb3cb2 ("dmaengine: omap-dma: make omap_dma_filter_fn private")
  d2bfe7b5d182 ("dmaengine: edma: make edma_filter_fn private")

-- 
Cheers,
Stephen Rothwell